Lintian ReportsBETA

Wmaintainer-script-calls-gconftool

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

This script apparently runs gconftool or gconftool-2. It should probably be calling gconf-schemas or update-gconf-defaults instead.

Visibility: warning

Check: scripts

Renamed from:

Found no packages in the archive that triggered the tag.